

/* Slider */

.carousel-inner h2 span, .carousel-inner h3 span {
font-family: "futura-pt";
}
   
/* Header */
nav.main_menu > ul > li > a {
font-family: "futura-pt";
}

.title_subtitle_holder h1 > span, .title_subtitle_holder h1:not(.title_in_box) .separator_content {
background-color: transparent;
}

.title h1 {
font-family: "futura-pt";
}

.subtitle {
font-family: "futura-pt";
}

.breadcrumb {
font-family: "futura-pt";
}


/* Fonts */

h1,h3 {
font-family: "futura-pt";
}

h2 {
font-family: "myriad-pro";
}
  
h4,h5 {
font-family: "futura-pt";
}

h6 {
font-family: "futura-pt";
}

p {
font-family: "myriad-pro";
}


/* Blog */
  
body {
font-family: "futura-pt";
}

.blog_holder article h2 a {
font-family: "futura-pt";
}

.blog_holder.blog_split_column article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info div {
font-family: "myriad-pro";
}

.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h2 {
font-family: "futura-pt";
}

.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info div {
font-family: "myriad-pro";
}

.widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title a, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title_holder {
font-family: "futura-pt";
}

.widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .post_info_section, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .post_info_section a, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .post_info_section span {
font-family: "myriad-pro";
}

/* Elements */
.qbutton {
font-family: "futura-pt";
}

.vc_text_separator.full .separator_content {
font-family: "futura-pt";
}

.q_list.circle ul>li:before {
background-color: #0066cc;
}

.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
font-weight: 700;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: "futura-pt";
text-transform: uppercase;
line-height: 0px;
}

.testimonials_holder .flex-control-paging {
	margin-top: 0px;
}

.testimonials .testimonial_text_inner .testimonial_text {
font-family: "myriad-pro" !important;
}	

.testimonials_holder .flex-control-paging li a.flex-active {
background-color: #fff;
}

/* Sidebar Widgets */
aside.sidebar .widget > h4, .woocommerce aside.sidebar .widget h4 {
font-family: "futura-pt";
}

.woocommerce aside.sidebar ul.product_list_widget li span.amount, aside.sidebar ul.product_list_widget li span.amount {
font-family: "myriad-pro";	
}

.yith-wcbr-brand-filter.default h3, .yith-wcbr-brand-filter.big-header h3, .yith-wcbr-brand-filter.boxed h3 {
font-size: 22px;
font-weight: 700;
line-height: 22px;
text-align: left;
color: #000;
}

aside.sidebar .widget:not(.woocommerce):not(.widget_tag_cloud) a {
font-family: "futura-pt";
	}

/* Footer */
.footer_top .widget h4 {
font-family: "futura-pt";
}

.footer_top { 
font-family: "myriad-pro";
}

.footer_top a { 
font-family: "myriad-pro";
}

/* Contact Form */
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
width: 85%;	
}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
font-family: "futura-pt";
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
font-family: "futura-pt";
}

/* WooCommerce */
.woocommerce ul.products li.product span.product-title {
font-family: "futura-pt";	
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product del .amount, .woocommerce-page ul.products li.product del .amount, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
font-family: "myriad-pro";
}

.woocommerce .product h2.product_title {
font-family: "futura-pt";	
}

.woocommerce div.product .summary p.price del span.amount, .woocommerce div.product .summary p.price ins span.amount, .woocommerce div.product .summary p.price span.amount {
font-family: "myriad-pro";
}

.q_list.circle ul>li, .q_list.line ul>li {
font-family: "myriad-pro";
}

.woocommerce.single-product button.single_add_to_cart_button {
font-family: "futura-pt";	
}

.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {
font-family: "myriad-pro";
}

.woocommerce .q_accordion_holder .ui-accordion-header.title-holder {
font-family: "futura-pt";	
}

.woocommerce div.upsells .related-products-title, .woocommerce div.related .related-products-title {
font-family: "futura-pt";	
}

.woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button, .woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart {
font-family: "futura-pt";	
}

.woocommerce .content .button, .woocommerce-page .content .button {
font-family: "futura-pt";	
color: #0066cc;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce .widget_shopping_cart_content p.buttons a.button, .woocommerce .content .button, .woocommerce-page .content .button, .woocommerce .content button.button, .woocommerce-page .content button.button, .woocommerce-page .content input[type="submit"]:not(.qode_search_submit), .woocommerce .content input[type="submit"]:not(.qode_search_submit) {
font-family: "futura-pt";	
color: #0066cc;
}	

.woocommerce .content input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page .content input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce .content textarea, .woocommerce-page .content textarea, .woocommerce .content input[type="password"], .woocommerce-page .content input[type="password"], .woocommerce .content input[type="email"], .woocommerce-page .content input[type="email"], .woocommerce-page .content input[type="tel"], .woocommerce-page .select2-drop input[type="text"] {
font-size: 16px;
}

/* Contact Form */

@media only screen and (max-width: 1000px) {
.contact p {
    text-align: center;
}
.club p {
text-align: center;
}
}